.clear{
	clear: both;
}

#razerwrap {background: url("http://www.teamliquid.net/staff/shiroiusagi/tlpro/articles/0203_RazerComms.jpg") #000;
	background-repeat: no-repeat;
	background-position: top center;
	padding: 550px 20px 50px 20px;
	color: #c2c2c2;
	font-size: 1.2em;
}

#razerwrap h2{
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	line-height: 35px;
	color: #FFFFFF;
}

#razerwrap a:link, #razerwrap a:visited{
	color: #00ff00;
	text-decoration: none;
}

#razerwrap a:hover{
	color: #00bc00;
}

#razerwrap #floatright{
	width: 450px;
	float: right;
}

#razerwrap .dlgoogle{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/tlpro/articles/0203_RazerComms/downloadbuttons.png') 0 0;
	display: inline-block;
	background-color: #00cd00;
	height: 100px;
	width: 100px;
}

#razerwrap .dlwind{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/tlpro/articles/0203_RazerComms/downloadbuttons.png') -100px 0;
	display: inline-block;
	background-color: #00cd00;
	height: 100px;
	width: 100px;
}

#razerwrap .dlgoogle:hover {
	background-color: #00ff00;
}

#razerwrap .dlwind:hover{
	background-color: #00ff00;
}

#razerwrap .stwitter{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #00cd00;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#razerwrap .sfacebook{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') -40px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #00cd00;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#razerwrap .swebsite{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') -200px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #00cd00;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#razerwrap .syoutube{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') -160px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #00cd00;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#razerwrap .stwitter:hover{
	background-color: #00ff00;
	background-position: 0 0;
}

#razerwrap .sfacebook:hover{
	background-color: #00ff00;
	background-position: -40px 0;
}

#razerwrap .swebsite:hover{
	background-color: #00ff00;
	background-position: -200px 0;
}

#razerwrap .syoutube:hover{
	background-color: #00ff00;
	background-position: -160px 0;
}



/*

<center><div class="dlwind"></div><div class="dlgoogle"></div></center>

*/